.mv__inner{
font-family: "FOT-筑紫Aオールド明朝 Pr6 B", TsukuAOldMinPr6-B, serif;
}

.top-shops{
 font-family: "FOT-筑紫Aオールド明朝 Pr6 B", TsukuAOldMinPr6-B, serif;
 width: 100%;
 max-width: 480px;
 margin: 61px auto 0;
 padding: 12px;
 border-radius: 10px;
 color: #333;
 text-align: center;
 background-color: #FFF;
}
.top-shops .shops-ttl{
 position: relative;
 padding: .75em .5em 0 1.5em;
 line-height: 1.75em;
 letter-spacing: 1pt;
}
.top-shops .shops-ttl .fs-big{
 font-size: 110%;
}
.top-shops small{
 display: block;
 text-align: right;
}
@media only screen and (max-width: 768px){
.mv__inner .top-shops{
 position: absolute;
 bottom: 10px;
 margin: 0 auto;
}
}



.shops{
 font-family: "FOT-筑紫Aオールド明朝 Pr6 B", TsukuAOldMinPr6-B, serif;
 width: 100%;
	max-width: 680px;
 margin: 30px auto 0;
	padding: 24px 56px;
	border-radius: 10px;
	text-align: center;
 background-color: #FFF;
}
.shops .shops-ttl{
 position: relative;
	margin-bottom: .75em;
	padding: 0 .5em .5em;
	line-height: 1.75em;
	letter-spacing: 2pt;
	border-bottom: #333 solid 1px;
}
.shops .shops-ttl .sub{
 display: block;
}
.shops .shops-ttl .fs-big{
 font-size: 150%;
}
.shops .shops-ttl .bold,
.top-shops .shops-ttl .bold{
 padding-left: 1px;
 text-shadow:
    .2px .2px #333,
    -.2px .2px #333,
    -.2px -.2px #333,
    .2px -.3px #333,
    .2px 0px #333,
    0px .2px #333,
    -.2px 0px #333,
    0px -.2px #333;
}
.shops .shops-ttl:before,
.shops .shops-ttl:after,
.top-shops .shops-ttl:before{
 position: absolute;
	display: block;
	content: "";
	width: 30px;
	height: 60px;
}
.shops .shops-ttl:before,
.top-shops .shops-ttl:before{
 top: 0;
 left: -15px;
	background:url(../images/modules/shopping/heart-l.png) top left / 100% auto no-repeat;
}
.top-shops .shops-ttl:before{
 top: -5px;
 left: -5px;
}
.shops .shops-ttl:after{
 right: -15px;
	bottom: .5em;
	background:url(../images/modules/shopping/heart-r.png) top left / 100% auto no-repeat;
}
.shops-txt{
 display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.shops-txt span{
 padding: 0 4px;
	line-height: 1.25em;
}
.shops-txt br{
 display: none;
}

.shops {
 opacity: 0;
 -webkit-transform: translateY(5px);
 transform: translateY(5px);
 -webkit-transition: all 0.6s ease;
 transition: all 0.6s ease;
}
.shopping.is-animation .shops {
 -webkit-transition-delay: 1.5s;
 transition-delay: 1.5s;
 opacity: 1;
 -webkit-transform: translateY(0);
 transform: translateY(0);
}

.modal-cart>ul button {
 width: 100%;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-transition: all 0.8s ease;
 transition: all 0.8s ease;
 background: url(../images/modules/shopping/right-arrow.svg) no-repeat center right 5%;
 background-color: rgba(255,255,255,0.3);
}
.modal-cart>ul>li:not(:last-child) button {
 border-bottom: 1px solid rgba(255,255,255,0.8);
}
.modal-cart>ul button:hover{background-color:rgba(255,255,255,0.8)}
.modal-cart__info__name{text-align: left;}

@media only screen and (max-width: 768px){

.top-shops .shops-ttl{
	padding: 0 0 0 1.5em;
}

 .shops{
 margin: 0 auto;
	padding: 12px;
}
.shops .shops-ttl{
	padding: 0 1.25em .5em;
}
.shops .shops-ttl .fs-big{
 font-size: 110%;
}
.shops .shops-ttl:before,
.shops .shops-ttl:after{
	width: 24px;
}
.shops .shops-ttl:before{
 top: 0;
 left: -6px;
}
.shops .shops-ttl:after{
 right: -6px;
	bottom: 0;
}
.shops-txt span{
 padding: 0 2px;
	line-height: 1.5em;
}
.modal-cart>ul button{background-color:#fadbda}
}

.media{position:relative}.media__inner{padding-top:94px;padding-bottom:130px}@media only screen and (min-width: 769px){.media__inner{width:auto;padding-left:0;padding-right:0}}@media only screen and (max-width: 768px){.media__inner{padding-top:72px;padding-bottom:81px}}.media__title{font-size:16px;font-weight:normal;font-family:'Josefin Sans', sans-serif;text-align:center;margin-bottom:91px}@media only screen and (max-width: 768px){.media__title{margin-bottom:43px}}.media__btn{width:300px;padding:14px 20px 11px 36px;border-radius:5px;text-align:center;background-color:#fff;display:block;line-height:1;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}@media only screen and (min-width: 769px){.media__btn{margin:60px auto 0}.media__btn:hover{background-color:#333}.media__btn:hover .media__btn__text{color:#fff}.media__btn:hover .media__btn__text::before{background:url(../images/icons/media_logo_white.svg) 0 0/contain}}@media only screen and (max-width: 768px){.media__btn{margin-top:36px;width:100%}}.media__btn__text{font-family:'Josefin Sans', sans-serif;position:relative;display:inline-block;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;padding-left:13px}@media only screen and (max-width: 768px){.media__btn__text{padding-left:18px;letter-spacing:0.02em}}.media__btn__text::before{content:'';position:absolute;top:-3px;left:-12px;width:16px;height:16px;display:block;background:url(../images/icons/media_logo.svg) 0 0/contain no-repeat}.media .bg-board{opacity:0;-webkit-transition:all 0.6s ease;transition:all 0.6s ease;-webkit-transition-delay:.3s;transition-delay:.3s}.media .media__title,.media .media__box,.media .media__box__btn-wrapper{opacity:0;-webkit-transform:translateY(5px);transform:translateY(5px);-webkit-transition:all 0.6s ease;transition:all 0.6s ease}.media.is-animation .bg-board,.media.is-animation .media__title,.media.is-animation .media__box,.media.is-animation .media__box__btn-wrapper{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}.media.is-animation .media__title{-webkit-transition-delay:.6s;transition-delay:.6s}.media.is-animation .media__box{-webkit-transition-delay:.9s;transition-delay:.9s}.media.is-animation .media__box__btn-wrapper{-webkit-transition-delay:1.2s;transition-delay:1.2s}.media .letroUgcsetGadget .letroUgcsetContainer[data-contents='letro-ugcset'] .letroUgcsetFreearea .letroHeadTitle{display:none !important}.media .letroUgcsetGadget .letroUgcsetContainer[data-contents='letro-ugcset'] .letroUgcsetWrapper .letroUgcsetMoreButton{padding-top:0 !important}.media .letroUgcsetGadget .letroUgcsetContainer[data-contents='letro-ugcset'] .letroUgcsetWrapper .letroUgcsetMoreButton a{display:block !important;border:none !important;color:#333 !important;border-radius:3px !important;background-color:rgba(255,255,255,0.5) !important;width:100%;height:100%;-webkit-transition:background-color 0.3s ease !important;transition:background-color 0.3s ease !important}.media .letroUgcsetGadget .letroUgcsetContainer[data-contents='letro-ugcset'] .letroUgcsetWrapper .letroUgcsetMoreButton a:hover{background-color:#fff !important}.media .letroUgcsetGadget .letroUgcsetContainer[data-contents='letro-ugcset'] .letroUgcsetWrapper .letroUgcsetWatermark{display:none !important}